/* page header -------------------------------------------------- */
.component #pageHeader.withImg {
	background-image: url(/blog/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	#pageHeader.withImg h1::after {
		background-image: url(/blog/images/img_1_sp.jpg);
	}
}

.cardAuthorLeft h3 {
	margin-top: 24px;
}

.cardAuthorLeft .title + h3 {
	margin-top: 0;
}

.eventcalendar_list a{
	text-decoration: none;
}

.readWith .reportList time{
	flex: 1;
	display: flex;
	align-items: flex-end;
	padding: 0 32px 35px 0;
	border-bottom: 1px solid var(--lightGray);
	background: url(/shared/images/ico_1.svg) no-repeat 100% calc(100% - 16px - 0.25em) / 16px;
	color: var(--textGray);
	font-size: 1.3rem;
}
.employeeContainer{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: -40px;
}
.employee{
	width: 576px;
	padding: 32px;
	margin-bottom: 40px;
	padding: 31px;
	border: 1px solid var(--borderLightGray);
	background-color: var(--white);
	border-radius: 16px;
}
.employee .boxEmployee {
	display: flex;
}
.employee .img {
	width: 120px;
	height: 120px;
	margin-right: 40px;
	border-radius: 50%;
	overflow: hidden;
}
.employee .img img {
	width: 100%;
	height: auto;
}
.employee .image {
	width: 160px;
	height: 160px;
	margin-right: 40px;
	background-color: #C4C4C4;
	overflow: hidden;
}
.employee .image {
	width: 100%;
	height: auto;
}
.btnStaff {
	margin-top: 0px;
	margin-bottom: 0;
	display: flex;
	column-gap: 4%;
	justify-content: right;
	margin-right: 30px;
	align-items: stretch;
}
.btnStaff .btn{
	margin-top: 12px;
	margin-bottom: 0;
	display: flex;
	column-gap: 4%;
	justify-content: right;
	margin-right: 50px;
	align-items: stretch;
}
.employee .txt {
	flex: 1;
}
.reportList time{
	margin-top: 24px;
}
.reportList .spaceTaxonomy{
	margin: 0;
}
.employee h3 {
	margin-bottom: 10px;
	margin-top: 0;
}
.txt-sub{
	font-weight: normal;
	font-size: 16PX;
}
.employeeContent h3 br{
	display: none;
}
.project{
	background-color: var(--bgLightGray);
	padding: 20px;
}
.project h2{
	margin-top: 0;
	margin-bottom: 20px;
}
.projectBody{
	background-color: #fff;
	height: 280px;
	overflow: auto;
}
.projectBody ul li{
	background-color: #fff;
	padding: 10px;
	overflow: auto;
	border-bottom: 2px #EEEEEE solid;
}
.project .txtTitle{
	font-size: 18px;
}
@media screen and (max-width: 768px) {
	.reportList a{
		display: block;
		height: auto;
	}
	.employee{
		width: 100%;
		padding:32px 26px;
	}
	.employeeContainer{
		display: block;
		margin-bottom: -8px;
	}
	.employee .box {
		display: flex;
		padding: 32px;
		margin-bottom: 40px;
		margin: 0 auto;
	}
	.employee .img {
		width: 96px;
		height: 96px;
		margin-right: 24px;
		border-radius: 50%;
	}
	.employeeContent{
		display: block;
	}
	.employeeContent h3 br{
		display: block;
	}
	.employee .txtNone{
		display: none;
	}
	.employee .boxEmployee{
		display: flex;
	}
	.employee .boxEmployee p{
		font-size: 14px;
	}
	.employee .boxEmployee h3{
		font-size: 16px;
	}
	.colWrap .projectContainer {
		width: 100%;
		display: block;
	}
	.btnStaff .btn {
		margin-top: 12px;
		margin-bottom: 0;
		display: flex;
		column-gap: 4%;
		justify-content: center;
		margin-right: 0px;
		align-items: stretch;
	}
	.btnStaff {
		margin-top: 0px;
		margin-bottom: 0;
		display: flex;
		column-gap: 4%;
		justify-content: center;
		margin-right: 0px;
		align-items: stretch;
	}
}
.staffBody{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.staffBody .imageStaff{
	width: 208px;
	margin-right: 32px;
}
.staffBody .imageStaff .img{
	width: 140px;
	height: 140px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 24px;
	border-radius: 50%;
	overflow: hidden;
}
.staffBody .imageStaff img {
	width: 140px;
	height: auto;
}
.staffBody .imageStaff p{
	text-align: center;
}
.staffBody .imageStaff h2{
	text-align: center;
	margin-top: 0;
	margin-bottom: 12px;
}
.contentStaff{
	width: 896px;
}
.contentStaff .commetStaff{
	margin: 32px 0;
}
/* .photo:before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 14px;
	margin-top: -2px;
	margin-left: -20px;
	margin-right: 5px;
	background: url(../images/icon_photo.png) 0 0 no-repeat;
	vertical-align: middle;
}
.photo{
	text-align: center;
} */
.spaceRound{
	margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
	.staffBody{
		display: block;
	}
	.staffBody .imageStaff {
		width: 100%;
		margin-right: 0;
	}
	.contentStaff .voiceBox{
		width: 100%;
	}
	.contentStaff {
		width: 100%;
	}
	.pagination_container{
		width: 100%;
	}

}
.groupCard{
	width: 100%;
	display: flex;
	justify-content: space-between;
	gap: 32px;
}
.cardAuthorLeft{
	width: 576px;
	height: auto;
	border: 1px solid #D9D9D6;
	padding: 40px 32px;
}
.cardAuthorRight{
	width: 576px;
	height: auto;
}
.cardAuthorLeft .image{
	margin: 0 auto;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	overflow: hidden;
}
.cardAuthorLeft .image img{
	width: 100%;
	height: auto;
	border-radius: 50%;
}
.cardAuthorLeft .title{
	text-align: center;
	margin-top: 24px;
	margin-bottom: 0;
}
.cardAuthorLeft h3{
	text-align: center;
	margin-top: 16px;
	margin-bottom: 32px;
}
.cardAuthorRight h3{
	margin: 0;
}
.imageCenter{
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	.groupCard{
		display: block;
	}
	.groupCard .cardAuthorLeft{
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
	.groupCard .cardAuthorRight{
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
}
.txt-center h2{
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}